/*
**  Facility:
**
**      php_safe_shell_exec.h
**
**  Abstract:
**
**      header file for safe_shell_exec
**
**  Authors:
**
**      Dave McMurtrie <dave64@andrew.cmu.edu>
**
*/

#ifndef PHP_SAFE_SHELL_EXEC_H
#define PHP_SAFE_SHELL_EXEC_H 1

#define PHP_SAFE_SHELL_EXEC_VERSION "1.0"
#define PHP_SAFE_SHELL_EXEC_EXTNAME "safe_shell_exec"

PHP_MINIT_FUNCTION(safe_shell_exec);
PHP_MSHUTDOWN_FUNCTION(safe_shell_exec);
PHP_FUNCTION(safe_shell_exec);

extern zend_module_entry safe_shell_exec_module_entry;
#define phpext_safe_shell_exec_ptr &safe_shell_exec_module_entry

#endif
