dnl config.m4 for extension safe_shell_exec

PHP_ARG_ENABLE(safe_shell_exec, whether to enable safe_shell_exec support,
[  --disable-safe_shell_exec           Disable safe_shell_exec support], yes)

if test "$PHP_SAFE_SHELL_EXEC" != "no"; then
  AC_DEFINE(HAVE_SAFE_SHELL_EXEC_EXT,1,[Have SAFE_SHELL_EXEC Extension])

  EXT_SAFE_SHELL_EXEC_SOURCES="safe_shell_exec.c"
  EXT_SAFE_SHELL_EXEC_HEADERS="php_safe_shell_exec.h"
  
  PHP_NEW_EXTENSION(safe_shell_exec, $EXT_SAFE_SHELL_EXEC_SOURCES, $ext_shared)
  ifdef([PHP_INSTALL_HEADERS], [
  	PHP_INSTALL_HEADERS(ext/safe_shell_exec, $EXT_SAFE_SHELL_EXEC_HEADERS)
  ])
fi
